[general]
builddate=18/02/2013
description=K-Lite Codec Pack  Full
language=Multi
version=9.7.5
website=http://www.codecguide.com/

[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram

[AddProgram]
klcpf.exe